# -*- coding: utf-8 -*-
# Generated by Django 1.11.18 on 2019-10-09 14:36
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0101_judgeboard_display_invitation'),
    ]

    operations = [
        migrations.AlterField(
            model_name='judgeboard',
            name='status',
            field=models.PositiveSmallIntegerField(choices=[(4, 'Applicants Per Judge'), (1, 'Judges per Applicant'), (2, 'All for All'), (3, 'Manually Assign')], default=2, null=True),
        ),
    ]
